@import url("hw-local-sidebars.css");

 /*overrides for design2.5 - replace navy with your dark color and blue with your light color */

#header .header-buttons, #header .header-buttons a {color: navy;}

#header #hdr-login {color: navy;}

#header .bar, #footer .bar {background-color: #006632;}	

#content-block .toc-level a.toc-section-return {background-color:#006632;}

#header .bar-inner, #footer .footer-group {background-color: #258e59;}


 /*logo settings - adjust for size and filename/format 
#header h1 a#logo {background-image: url(/local/img/journal_logo.gif);width:375px;height:80px;}
#header h1  {height:80px;width:375px;margin:0 24px;} */

#header h1 a#logo {
    background-image: none;
    width:361px;
    height:164px;
    /*background-position: left 130px;*/
    position: absolute;
    display:inline;
}
#header h1  {
    height:164px;
    width:361px;
    margin:-20px 0 0 112px;
    
}
#header h2  {
    height:83px;
    width:100px;
    margin:0  0 0 12px;
    display:inline;
}
#header h2  a#logo-soc {
    width:109px;
    height:88px;
    background-position: left 10px;
    background-repeat: no-repeat;
    border: medium none;
    float: left;
    display:inline;
    margin: 30px 0 10px 5px
}
#header #logo-soc span {
    display: block;
    text-indent: -90000px;
}
#header .banner-ads {
    left: 540px;
    top:35px;
}
#header .header-qs {
    top: 188px;
}
#col-3 ul.pub-links li.last span{
   /* font-style:italic;*/
}
#pageid-content #content-block {
    background: url("/local/img/branding.jpg") repeat-y scroll left top transparent;
    padding-left: 40px;
    margin-top: 0px;
    float: left;
    width: 483px;
}
/* for col expansion */
.hide-cols div#col-2-min,
.hide-cols div#col-3-min {
	border-left: none;
	border-right: none;
	height: auto;
	border-bottom: none;
}
.hide-cols div#col-2-min div.corner_top_left,
.hide-cols div#col-3-min div.corner_top_left {
	position: relative;
}
.hide-cols div#col-2-min,
.hide-cols div#col-3-min {
	background-color: #E6E6E6;
}
div.hide-cols div#col-2.palette,
div.hide-cols div#col-3.palette {
      margin-right: 0px;
      margin-top: 110px;
      /*border: none;*/
}
div#pageid-data-supp  div#col-2.palette,
div#pageid-data-supp  div#col-3.palette {
      margin-right: 0px;
      margin-top: 100px;
      /*border: none;*/
}
div#pageid-content.hide-cols div#content-block {
    width: auto;
}
#header #hdr-login, #header .header-qs {
    border-left:none;
}
#pageid-pap-index #content-block .cit .cit-metadata .cit-auth-list ,
#pageid-toc div#content-block .toc-level .cit div.cit-metadata h4,
#content-block .toc-level .cit .cit-metadata h4 {
    margin-left: 20px;
    padding-left: 0;
    font-family: Arial,'Liberation Sans',sans-serif;
}
#pageid-toc div#content-block .toc-level .cit div.cit-blurb {
    margin-left: 40px;
    padding-left: 0;
    display:block;
}
#pageid-content #content-block ul.subject-headings li {
    color:blue;
    font-family: "Times New Roman",Times,serif;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 2px;
    margin-left: 0;
    margin-top: 15px;
    padding-left: 0;
}
div.hide-cols div#col-2-min {
    background-color: #8F8D8D;
    border-bottom: 1px dashed #666666;
    border-left: 1px solid #666666;
}
div.hide-cols div#col-3-min {
    background-color: #DBDBDB;
    border-bottom: 1px dashed #666666;
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
}
.cit .cit-views span.highlight-js {
    padding-left: 0.5em;
    background-image: url("../../shared/img/misc/rightchevron.gif");
    background-position: 0 center;
    background-repeat: no-repeat;
    padding-left: 9px;
}
#pageid-content #content-block h1 {
        font-family: 'Times New Roman',serif;
}
div.pagetype-content div.table-expansion table th, 
div.pagetype-content div.table-expansion table td, 
div.pagetype-content div.table-wrapper table th, 
div.pagetype-content div.table-wrapper table td
div.pagetype-content div.table-expansion table th, 
div.pagetype-content div.table-wrapper table th {
    font-size: 12px;
}
.table-expansion .table-foot .table-footnotes  li,
.table-expansion .table-foot .table-footnotes{
    list-style:none;
    margin-left:0;
}
div.pagetype-content div.table-expansion table, 
div.pagetype-content div.table-wrapper table{
    width:478px
}
.fig-caption, .table-caption {
    width:450px
}
#content-block div.section.glossary h2 {
   font-size:12px;
}
#content-block .section .subsection h3 {
    font-size: 16px;
    font-family: 'Times New Roman',serif;
    margin-left:0px;
    margin-top:10px;
  /*  display: block;
    font-style:italic; */
}
#content-block .section .subsection .subsection h4 {
    margin-left:0px;
    margin-top:10px;
    font-style:italic;
  padding-top: 20px;
}
#content-block .section .subsection .subsection  {
    padding-top:20px;
    text-align:left;
}
#content-block .section .subsection   {
    padding-top:20px;
    text-align:left;
}
#content-block p {
    text-align:left;
}
.subsection ul{
    list-style:none;
}
div#pageid-content div.table-expansion {
    width:auto;
}
#pageid-content #article-dyn-nav .cb-contents ol li a{
    text-transform:uppercase;
}
#pageid-toc #content-block .toc-level .cit .cit-metadata h4.cit-title-group .cit-series-title {
    display:none;
}
.cit .cit-extra span.highlight-js {
    text-transform:capitalize;
}
div.pagetype-content div.table-expansion table .xref-bibr {
    color: #403838;
    font-size: 0.8em;
    vertical-align: middle;
}
#pageid-unknown #content-block #proxied-contents p {
    margin: 15px 10px;
}
img.hw-icon {
    margin-left:10px;
}
div#content-block li#content-toggle a span.descr {
    color: #404040;
    display: inline;
    font-size: 75%;
    padding: 0 2px 0 26px;
    vertical-align: top;
}
div#content-block li#content-toggle a {
    background-color: #CCE0D6;
    background-position: 1px center;
    padding: 1px;
    width: auto;
}
#pageid-content div#content-option-box {
    margin: 10px 20px 0 0;
}
#pageid-content .article .subsection p ,
#pageid-content .article .subsection .subsection  p {
    display:inline;
}
#pageid-content div.ref-cit cite ,
#pageid-content .ref-list span.cit-article-title,
#pageid-content .section p,
#pageid-toc .cit-blurb .precis p{
    font-family: Arial,'Liberation Sans',sans-serif;
}
#pageid-content .license {
    border-top: 1px solid #C8C8C8;
}
#pageid-content #content-block ul.subject-headings.last-child li {
    text-transform: capitalize;
}
#content-block .article div.section h3 {
    display: block;
    margin: 0;
}
#content-block .section .subsection h3 + .subsection { padding-top: 0; } 
#pap-header .pap-about-text p .em {
font-style: italic;
}

.co-first-authors {
font-weight: bold;
}

#col-3 ul.features-list li {
list-style: none;
background:#CCE0D6;
}

#col-3 ul.features-list li a{
background-image: url("/local/img/jnl-link-bullet.gif");
}

#header .header-buttons li {
position:relative;
}
#header .header-buttons li ul {
width:                  auto; /*IE6 soils itself without this*/
margin:0;
left:0px;
position:absolute;
z-index:10;
background:#fff;
line-height:18px;
padding:12px 4px 0;
margin-left:-1px;
min-width:150px;
background:#CCE0D6;
}
#header .header-buttons li li {
position:               relative;
display:block;
border-bottom:1px solid #FFFFFF;
padding: 2px 4px; 
border-left:none;
}
#header .header-buttons li li ul {
width:                  13em;
}
#header .header-buttons li li li {
width:                  100%;
}
#col-3 ul.pub-links li.last{
   /* font-style:italic;*/
background:#CCE0D6;
}
div#col-3 ul.features-list li.last {
border-bottom: 1px dashed #999999;
background:#CCE0D6;
}

#col-3 ul.button-list {
    margin: 5px 0;
}

#pageid-toc #special-issue-title {
    color: #258e59;
    font-family: Georgia, 'Times New Roman', serif;
    font-size: 1.6em;
    font-weight: bold;
    padding-top: 1em;
    text-transform: uppercase;
}


#pageid-toc #special-issue-editor {
    color: #258e59;
    font-family: Georgia, 'Times New Roman', serif;
    font-weight: bold;
    font-size: 1.2em;
}
